## linux-meta-gkeop 5.4.0.1006.7

=== debian/changelog ===
linux-meta-gkeop (5.4.0.1006.7) focal; urgency=medium

  * Bump ABI 5.4.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 01 Dec 2020 15:41:26 +0100

linux-meta-gkeop (5.4.0.1005.6) focal; urgency=medium

  * Bump ABI 5.4.0-1005

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 24 Nov 2020 15:14:16 +0100

linux-meta-gkeop (5.4.0.1004.5) focal; urgency=medium

  * Initial gkeop packaging.

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 23 Nov 2020 15:41:15 +0100
