## linux-meta-gkeop 5.4.0.1006.8

=== debian/changelog ===
linux-meta-gkeop (5.4.0.1006.8) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 08 Dec 2020 19:10:20 +0100
