=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  linux-headers-5.4.0-1006-gkeop,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gkeop/+git/focal
 
-Package: linux-headers-gkeop-wip
+Package: linux-headers-gkeop
 Architecture: amd64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-gkeop
@@ -17,7 +17,7 @@
  This package will always depend on the latest gkeop kernel headers
  available.
 
-Package: linux-image-gkeop-wip
+Package: linux-image-gkeop
 Architecture: amd64
 Section: kernel
 Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
@@ -32,7 +32,7 @@
  This package will always depend on the latest gkeop kernel image
  available.
 
-Package: linux-modules-extra-gkeop-wip
+Package: linux-modules-extra-gkeop
 Architecture: amd64
 Section: kernel
 Provides: kernel-testing--linux-gkeop--modules-extra--gkeop, kernel-testing--linux-gkeop--modules-extra--preferred,
@@ -43,19 +43,19 @@
  This package will always depend the latest modules-extra package of
  the gkeop kernel available.
 
-Package: linux-gkeop-wip
+Package: linux-gkeop
 Architecture: amd64
 Section: kernel
 Provides: kernel-testing--linux-gkeop--full--gkeop, kernel-testing--linux-gkeop--full--preferred,
 Depends:
  ${misc:Depends},
- linux-image-gkeop-wip (= ${binary:Version}),
- linux-headers-gkeop-wip (= ${binary:Version})
+ linux-image-gkeop (= ${binary:Version}),
+ linux-headers-gkeop (= ${binary:Version})
 Description: Complete GKEOP Linux kernel and headers
  This package will always depend on the latest complete gkeop Linux kernel
  and headers.
 
-Package: linux-tools-gkeop-wip
+Package: linux-tools-gkeop
 Architecture: amd64
 Section: kernel
 Provides: linux-tools
@@ -66,7 +66,7 @@
  This package will always depend on the latest gkeop kernel tools
  available.
 
-Package: linux-cloud-tools-gkeop-wip
+Package: linux-cloud-tools-gkeop
 Architecture: amd64
 Section: kernel
 Provides: linux-cloud-tools
@@ -77,7 +77,7 @@
  This package will always depend on the latest gkeop kernel cloud tools
  available.
 
-Package: linux-headers-gkeop-5.4-wip
+Package: linux-headers-gkeop-5.4
 Architecture: amd64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-gkeop
@@ -85,7 +85,7 @@
  This package will always depend on the latest gkeop kernel headers
  available.
 
-Package: linux-image-gkeop-5.4-wip
+Package: linux-image-gkeop-5.4
 Architecture: amd64
 Section: kernel
 Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
@@ -100,7 +100,7 @@
  This package will always depend on the latest gkeop kernel image
  available.
 
-Package: linux-modules-extra-gkeop-5.4-wip
+Package: linux-modules-extra-gkeop-5.4
 Architecture: amd64
 Section: kernel
 Provides:  
@@ -111,19 +111,19 @@
  This package will always depend the latest modules-extra package of
  the gkeop kernel available.
 
-Package: linux-gkeop-5.4-wip
+Package: linux-gkeop-5.4
 Architecture: amd64
 Section: kernel
 Provides:  
 Depends:
  ${misc:Depends},
- linux-image-gkeop-5.4-wip (= ${binary:Version}),
- linux-headers-gkeop-5.4-wip (= ${binary:Version})
+ linux-image-gkeop-5.4 (= ${binary:Version}),
+ linux-headers-gkeop-5.4 (= ${binary:Version})
 Description: Complete GKEOP Linux kernel and headers
  This package will always depend on the latest complete gkeop Linux kernel
  and headers.
 
-Package: linux-tools-gkeop-5.4-wip
+Package: linux-tools-gkeop-5.4
 Architecture: amd64
 Section: kernel
 Provides: linux-tools
@@ -134,7 +134,7 @@
  This package will always depend on the latest gkeop kernel tools
  available.
 
-Package: linux-cloud-tools-gkeop-5.4-wip
+Package: linux-cloud-tools-gkeop-5.4
 Architecture: amd64
 Section: kernel
 Provides: linux-cloud-tools
