## linux-meta-gkeop 5.4.0.1008.10

=== debian/changelog ===
linux-meta-gkeop (5.4.0.1008.10) focal; urgency=medium

  * Bump ABI 5.4.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 14 Dec 2020 14:36:48 +0100

linux-meta-gkeop (5.4.0.1007.9) focal; urgency=medium

  * Bump ABI 5.4.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 09 Dec 2020 17:19:59 +0100
