## linux-meta-gkeop 5.4.0.1074.72

=== debian/changelog ===
linux-meta-gkeop (5.4.0.1074.72) focal; urgency=medium

  * Bump ABI 5.4.0-1074

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 26 Jul 2023 03:32:08 -0400

linux-meta-gkeop (5.4.0.1073.71) focal; urgency=medium

  * Bump ABI 5.4.0-1073

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 17 Jul 2023 03:34:41 -0400

linux-meta-gkeop (5.4.0.1072.70) focal; urgency=medium

  * Bump ABI 5.4.0-1072

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 21 Jun 2023 03:20:03 -0400

linux-meta-gkeop (5.4.0.1071.69) focal; urgency=medium

  * Bump ABI 5.4.0-1071

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 04 Jun 2023 04:14:47 -0400

linux-meta-gkeop (5.4.0.1070.68) focal; urgency=medium

  * Bump ABI 5.4.0-1070

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 24 May 2023 02:51:57 -0400

linux-meta-gkeop (5.4.0.1069.67) focal; urgency=medium

  * Bump ABI 5.4.0-1069

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 30 Apr 2023 19:19:30 -0400

linux-meta-gkeop (5.4.0.1068.66) focal; urgency=medium

  * Bump ABI 5.4.0-1068

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 25 Apr 2023 08:42:17 -0300

linux-meta-gkeop (5.4.0.1067.65) focal; urgency=medium

  * Bump ABI 5.4.0-1067

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 11 Apr 2023 01:30:18 -0400

linux-meta-gkeop (5.4.0.1066.64) focal; urgency=medium

  * Bump ABI 5.4.0-1066

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 09 Mar 2023 00:44:22 -0500

linux-meta-gkeop (5.4.0.1065.63) focal; urgency=medium

  * Bump ABI 5.4.0-1065

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 20 Feb 2023 01:50:21 -0500

linux-meta-gkeop (5.4.0.1064.62) focal; urgency=medium

  * Bump ABI 5.4.0-1064

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 25 Jan 2023 15:06:44 +0100

linux-meta-gkeop (5.4.0.1063.61) focal; urgency=medium

  * Bump ABI 5.4.0-1063

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 16 Jan 2023 02:34:32 -0500

linux-meta-gkeop (5.4.0.1062.60) focal; urgency=medium

  * Bump ABI 5.4.0-1062

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 17:56:40 -0300

linux-meta-gkeop (5.4.0.1061.59) focal; urgency=medium

  * Bump ABI 5.4.0-1061

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 04 Dec 2022 23:48:37 -0500

linux-meta-gkeop (5.4.0.1060.58) focal; urgency=medium

  * Bump ABI 5.4.0-1060

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 24 Nov 2022 23:00:45 -0300

linux-meta-gkeop (5.4.0.1057.57) focal; urgency=medium

  * Bump ABI 5.4.0-1057

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 31 Oct 2022 00:54:52 -0400

linux-meta-gkeop (5.4.0.1056.56) focal; urgency=medium

  * Bump ABI 5.4.0-1056

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 17 Oct 2022 10:34:05 -0300

linux-meta-gkeop (5.4.0.1054.55) focal; urgency=medium

  * Bump ABI 5.4.0-1054

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 05 Oct 2022 00:56:50 -0400

linux-meta-gkeop (5.4.0.1053.54) focal; urgency=medium

  * Bump ABI 5.4.0-1053

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 31 Aug 2022 03:55:44 -0400

linux-meta-gkeop (5.4.0.1052.53) focal; urgency=medium

  * Bump ABI 5.4.0-1052

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 21 Aug 2022 23:47:27 -0400

linux-meta-gkeop (5.4.0.1051.52) focal; urgency=medium

  * Bump ABI 5.4.0-1051

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Aug 2022 09:32:31 -0300

linux-meta-gkeop (5.4.0.1050.51) focal; urgency=medium

  * Bump ABI 5.4.0-1050

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 22 Jul 2022 04:09:25 -0400

linux-meta-gkeop (5.4.0.1049.50) focal; urgency=medium

  * Bump ABI 5.4.0-1049

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 06 Jul 2022 20:17:04 -0400

linux-meta-gkeop (5.4.0.1048.49) focal; urgency=medium

  * Bump ABI 5.4.0-1048

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Jun 2022 12:29:25 -0300

linux-meta-gkeop (5.4.0.1046.48) focal; urgency=medium

  * Bump ABI 5.4.0-1046

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 03 Jun 2022 16:58:31 -0300

linux-meta-gkeop (5.4.0.1044.47) focal; urgency=medium

  * Bump ABI 5.4.0-1044

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 28 May 2022 00:28:23 -0400

linux-meta-gkeop (5.4.0.1043.46) focal; urgency=medium

  * Bump ABI 5.4.0-1043

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 26 May 2022 00:24:35 -0400

linux-meta-gkeop (5.4.0.1042.45) focal; urgency=medium

  * Bump ABI 5.4.0-1042

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 19 May 2022 01:37:37 -0400

linux-meta-gkeop (5.4.0.1041.44) focal; urgency=medium

  * Bump ABI 5.4.0-1041

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 15 May 2022 21:36:20 -0400

linux-meta-gkeop (5.4.0.1040.43) focal; urgency=medium

  * Bump ABI 5.4.0-1040

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 20 Apr 2022 07:16:08 -0400

linux-meta-gkeop (5.4.0.1039.42) focal; urgency=medium

  * Bump ABI 5.4.0-1039

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 08 Apr 2022 03:02:31 -0400

linux-meta-gkeop (5.4.0.1038.41) focal; urgency=medium

  * Bump ABI 5.4.0-1038

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 30 Mar 2022 00:20:27 -0400

linux-meta-gkeop (5.4.0.1037.40) focal; urgency=medium


