=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-gkeop-headers-5.4.0-1008,
- linux-headers-5.4.0-1008-gkeop,
+ linux-gkeop-headers-5.4.0-1074,
+ linux-headers-5.4.0-1074-gkeop,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gkeop/+git/focal
 
 Package: linux-headers-gkeop
@@ -38,7 +38,7 @@
 Provides: kernel-testing--linux-gkeop--modules-extra--gkeop, kernel-testing--linux-gkeop--modules-extra--preferred,
 Depends:
  ${misc:Depends},
- linux-modules-extra-${kernel-abi-version}
+ linux-modules-extra-${kernel-abi-version}-gkeop
 Description: Additional modules for the GKEOP kernel
  This package will always depend the latest modules-extra package of
  the gkeop kernel available.
@@ -106,7 +106,7 @@
 Provides:  
 Depends:
  ${misc:Depends},
- linux-modules-extra-${kernel-abi-version}
+ linux-modules-extra-${kernel-abi-version}-gkeop
 Description: Additional modules for the GKEOP kernel
  This package will always depend the latest modules-extra package of
  the gkeop kernel available.
