## linux-meta-gkeop 5.4.0.1075.73

=== debian/changelog ===
linux-meta-gkeop (5.4.0.1075.73) focal; urgency=medium

  * Bump ABI 5.4.0-1075

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 27 Aug 2023 16:31:14 -0400
