## linux-meta-gkeop 5.4.0.1083.81

=== debian/changelog ===
linux-meta-gkeop (5.4.0.1083.81) focal; urgency=medium

  * Bump ABI 5.4.0-1083

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 24 Nov 2023 16:01:13 +0100

linux-meta-gkeop (5.4.0.1082.80) focal; urgency=medium

  * Bump ABI 5.4.0-1082

 -- Agathe Porte <agathe.porte@canonical.com>  Mon, 20 Nov 2023 16:21:12 +0100

linux-meta-gkeop (5.4.0.1081.79) focal; urgency=medium

  * Bump ABI 5.4.0-1081

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Agathe Porte <agathe.porte@canonical.com>  Wed, 15 Nov 2023 12:39:34 +0100

linux-meta-gkeop (5.4.0.1080.78) focal; urgency=medium

  * Bump ABI 5.4.0-1080

 -- Agathe Porte <agathe.porte@canonical.com>  Thu, 19 Oct 2023 13:33:23 +0200

linux-meta-gkeop (5.4.0.1079.77) focal; urgency=medium

  * Bump ABI 5.4.0-1079

 -- Agathe Porte <agathe.porte@canonical.com>  Wed, 04 Oct 2023 17:01:29 +0200

linux-meta-gkeop (5.4.0.1078.76) focal; urgency=medium

  * Bump ABI 5.4.0-1078

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 15 Sep 2023 15:02:40 -0400

linux-meta-gkeop (5.4.0.1077.75) focal; urgency=medium

  * Bump ABI 5.4.0-1077

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 08 Sep 2023 03:15:32 -0400
