## linux-meta-gkeop 5.4.0.1095.93

=== debian/changelog ===
linux-meta-gkeop (5.4.0.1095.93) focal; urgency=medium

  * Bump ABI 5.4.0-1095

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 21 Jun 2024 21:38:47 -0500

linux-meta-gkeop (5.4.0.1094.92) focal; urgency=medium

  * Bump ABI 5.4.0-1094

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 12 Jun 2024 13:44:10 -0500

linux-meta-gkeop (5.4.0.1093.91) focal; urgency=medium

  * Bump ABI 5.4.0-1093

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 22 May 2024 12:39:18 -0500

linux-meta-gkeop (5.4.0.1092.90) focal; urgency=medium

  * Bump ABI 5.4.0-1092

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 01 May 2024 11:05:25 -0500

linux-meta-gkeop (5.4.0.1091.89) focal; urgency=medium

  * Bump ABI 5.4.0-1091

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 09 Apr 2024 15:33:59 -0500

linux-meta-gkeop (5.4.0.1090.88) focal; urgency=medium

  * Bump ABI 5.4.0-1090

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 03 Apr 2024 14:44:50 -0500

linux-meta-gkeop (5.4.0.1089.87) focal; urgency=medium

  * Bump ABI 5.4.0-1089

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 13 Mar 2024 12:52:52 -0500

linux-meta-gkeop (5.4.0.1088.86) focal; urgency=medium

  * Bump ABI 5.4.0-1088

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 11 Mar 2024 14:04:48 -0500

linux-meta-gkeop (5.4.0.1087.85) focal; urgency=medium

  * Bump ABI 5.4.0-1087

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Agathe Porte <agathe.porte@canonical.com>  Tue, 13 Feb 2024 19:10:58 +0100

linux-meta-gkeop (5.4.0.1086.84) focal; urgency=medium

  * Bump ABI 5.4.0-1086

 -- Agathe Porte <agathe.porte@canonical.com>  Mon, 12 Feb 2024 13:37:48 +0100

linux-meta-gkeop (5.4.0.1085.83) focal; urgency=medium

  * Bump ABI 5.4.0-1085

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Agathe Porte <agathe.porte@canonical.com>  Fri, 19 Jan 2024 15:44:27 +0100

linux-meta-gkeop (5.4.0.1084.82) focal; urgency=medium

  * Bump ABI 5.4.0-1084

 -- Agathe Porte <agathe.porte@canonical.com>  Tue, 16 Jan 2024 12:25:36 +0100
