## linux-meta-gkeop 5.4.0.1102.100

=== debian/changelog ===
linux-meta-gkeop (5.4.0.1102.100) focal; urgency=medium

  * Bump ABI 5.4.0-1102

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 07 Oct 2024 08:53:20 -0500

linux-meta-gkeop (5.4.0.1101.99) focal; urgency=medium

  * Bump ABI 5.4.0-1101

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 02 Oct 2024 09:40:26 -0500

linux-meta-gkeop (5.4.0.1100.98) focal; urgency=medium

  * Bump ABI 5.4.0-1100

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 30 Aug 2024 08:06:33 -0500

linux-meta-gkeop (5.4.0.1099.97) focal; urgency=medium

  * Bump ABI 5.4.0-1099

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 12 Aug 2024 12:54:53 -0500

linux-meta-gkeop (5.4.0.1098.96) focal; urgency=medium

  * Bump ABI 5.4.0-1098

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 09 Aug 2024 09:37:29 -0500

linux-meta-gkeop (5.4.0.1097.95) focal; urgency=medium

  * Bump ABI 5.4.0-1097

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 17 Jul 2024 12:55:08 -0500

linux-meta-gkeop (5.4.0.1096.94) focal; urgency=medium

  * Bump ABI 5.4.0-1096

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 15 Jul 2024 13:55:18 -0500
