=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-gkeop-headers-5.4.0-1095,
- linux-headers-5.4.0-1095-gkeop,
+ linux-gkeop-headers-5.4.0-1102,
+ linux-headers-5.4.0-1102-gkeop,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gkeop/+git/focal
 
 Package: linux-headers-gkeop
