## linux-meta-gkeop 5.4.0.1103.101

=== debian/changelog ===
linux-meta-gkeop (5.4.0.1103.101) focal; urgency=medium

  * Bump ABI 5.4.0-1103

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 14 Nov 2024 15:03:12 -0600
