## linux-meta-gkeop 5.15.0.1001.3

=== debian/changelog ===
linux-meta-gkeop (5.15.0.1001.3) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [packaging] Remove virtualbox references

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 05 Jul 2022 09:47:34 -0400

linux-meta-gkeop (5.15.0.1001.2) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [packaging] Remove wireguard references

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 03 Jul 2022 19:41:34 -0400

linux-meta-gkeop (5.15.0.1001.1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 30 Jun 2022 00:12:20 -0400

linux-meta-gkeop (5.15.0.1000.0) jammy; urgency=medium

  * Bring up of j/gkeop  5.15.0-1000

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 28 Jun 2022 00:28:23 -0400
