=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-gkeop-headers-5.4.0-1103,
- linux-headers-5.4.0-1103-gkeop,
-Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gkeop/+git/focal
+ linux-gkeop-headers-5.15.0-1001,
+ linux-headers-5.15.0-1001-gkeop,
+Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gkeop/+git/jammy
 
 Package: linux-headers-gkeop
 Architecture: amd64
@@ -20,7 +20,7 @@
 Package: linux-image-gkeop
 Architecture: amd64
 Section: kernel
-Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Provides: ${dkms:zfs-modules}
 Depends: ${misc:Depends},
  linux-image-${kernel-abi-version}-gkeop,
  linux-firmware,
@@ -77,7 +77,7 @@
  This package will always depend on the latest gkeop kernel cloud tools
  available.
 
-Package: linux-headers-gkeop-5.4
+Package: linux-headers-gkeop-5.15
 Architecture: amd64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-gkeop
@@ -85,10 +85,10 @@
  This package will always depend on the latest gkeop kernel headers
  available.
 
-Package: linux-image-gkeop-5.4
+Package: linux-image-gkeop-5.15
 Architecture: amd64
 Section: kernel
-Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Provides: ${dkms:zfs-modules}
 Depends: ${misc:Depends},
  linux-image-${kernel-abi-version}-gkeop,
  linux-firmware,
@@ -100,7 +100,7 @@
  This package will always depend on the latest gkeop kernel image
  available.
 
-Package: linux-modules-extra-gkeop-5.4
+Package: linux-modules-extra-gkeop-5.15
 Architecture: amd64
 Section: kernel
 Provides:  
@@ -111,19 +111,19 @@
  This package will always depend the latest modules-extra package of
  the gkeop kernel available.
 
-Package: linux-gkeop-5.4
+Package: linux-gkeop-5.15
 Architecture: amd64
 Section: kernel
 Provides:  
 Depends:
  ${misc:Depends},
- linux-image-gkeop-5.4 (= ${binary:Version}),
- linux-headers-gkeop-5.4 (= ${binary:Version})
+ linux-image-gkeop-5.15 (= ${binary:Version}),
+ linux-headers-gkeop-5.15 (= ${binary:Version})
 Description: Complete GKEOP Linux kernel and headers
  This package will always depend on the latest complete gkeop Linux kernel
  and headers.
 
-Package: linux-tools-gkeop-5.4
+Package: linux-tools-gkeop-5.15
 Architecture: amd64
 Section: kernel
 Provides: linux-tools
@@ -134,7 +134,7 @@
  This package will always depend on the latest gkeop kernel tools
  available.
 
-Package: linux-cloud-tools-gkeop-5.4
+Package: linux-cloud-tools-gkeop-5.15
 Architecture: amd64
 Section: kernel
 Provides: linux-cloud-tools
