## linux-meta-gkeop 5.15.0.1002.4

=== debian/changelog ===
linux-meta-gkeop (5.15.0.1002.4) jammy; urgency=medium

  * Bump ABI 5.15.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 25 Aug 2022 02:39:24 -0400
