## linux-meta-gkeop 5.15.0.1003.5

=== debian/changelog ===
linux-meta-gkeop (5.15.0.1003.5) jammy; urgency=medium

  * Bump ABI 5.15.0-1003

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 07 Sep 2022 23:46:19 -0400
