## linux-meta-gkeop 5.15.0.1004.6

=== debian/changelog ===
linux-meta-gkeop (5.15.0.1004.6) jammy; urgency=medium

  * Bump ABI 5.15.0-1004

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 29 Sep 2022 03:45:55 -0400
