## linux-meta-gkeop 5.15.0.1005.7

=== debian/changelog ===
linux-meta-gkeop (5.15.0.1005.7) jammy; urgency=medium

  * Bump ABI 5.15.0-1005

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 13 Oct 2022 23:11:23 -0400
