## linux-meta-gkeop 5.15.0.1007.8

=== debian/changelog ===
linux-meta-gkeop (5.15.0.1007.8) jammy; urgency=medium

  * Bump ABI 5.15.0-1007

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 14 Oct 2022 12:50:08 -0300
