## linux-meta-gkeop 5.15.0.1011.10

=== debian/changelog ===
linux-meta-gkeop (5.15.0.1011.10) jammy; urgency=medium

  * Bump ABI 5.15.0-1011

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 23 Nov 2022 14:16:03 -0800

linux-meta-gkeop (5.15.0.1008.9) jammy; urgency=medium

  * Bump ABI 5.15.0-1008

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 02 Nov 2022 11:05:00 -0400
