## linux-meta-gkeop 5.15.0.1012.11

=== debian/changelog ===
linux-meta-gkeop (5.15.0.1012.11) jammy; urgency=medium

  * Bump ABI 5.15.0-1012

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 04 Dec 2022 21:09:59 -0500
