## linux-meta-gkeop 5.15.0.1014.13

=== debian/changelog ===
linux-meta-gkeop (5.15.0.1014.13) jammy; urgency=medium

  * Bump ABI 5.15.0-1014

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 15 Jan 2023 23:44:45 -0500

linux-meta-gkeop (5.15.0.1013.12) jammy; urgency=medium

  * Bump ABI 5.15.0-1013

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 06 Jan 2023 09:59:51 -0300
