## linux-meta-gkeop 5.15.0.1015.14

=== debian/changelog ===
linux-meta-gkeop (5.15.0.1015.14) jammy; urgency=medium

  * Bump ABI 5.15.0-1015

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 23 Jan 2023 18:08:11 -0800
