## linux-meta-gkeop 5.15.0.1016.15

=== debian/changelog ===
linux-meta-gkeop (5.15.0.1016.15) jammy; urgency=medium

  * Bump ABI 5.15.0-1016

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 19 Feb 2023 21:20:32 -0500
