## linux-meta-gkeop 5.15.0.1017.16

=== debian/changelog ===
linux-meta-gkeop (5.15.0.1017.16) jammy; urgency=medium

  * Bump ABI 5.15.0-1017

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 08 Mar 2023 23:35:31 -0500
