## linux-meta-gkeop 5.15.0.1018.17

=== debian/changelog ===
linux-meta-gkeop (5.15.0.1018.17) jammy; urgency=medium

  * Bump ABI 5.15.0-1018

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 05 Apr 2023 02:13:55 -0400
