## linux-meta-gkeop 5.15.0.1019.18

=== debian/changelog ===
linux-meta-gkeop (5.15.0.1019.18) jammy; urgency=medium

  * Bump ABI 5.15.0-1019

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 20 Apr 2023 10:44:44 -0300
