## linux-meta-gkeop 5.15.0.1020.19

=== debian/changelog ===
linux-meta-gkeop (5.15.0.1020.19) jammy; urgency=medium

  * Bump ABI 5.15.0-1020

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 29 Apr 2023 06:46:19 -0400
