## linux-meta-gkeop 5.15.0.1021.20

=== debian/changelog ===
linux-meta-gkeop (5.15.0.1021.20) jammy; urgency=medium

  * Bump ABI 5.15.0-1021

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 23 May 2023 20:39:12 -0400
