## linux-meta-gkeop 5.15.0.1022.21

=== debian/changelog ===
linux-meta-gkeop (5.15.0.1022.21) jammy; urgency=medium

  * Bump ABI 5.15.0-1022

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 07 Jun 2023 02:41:33 -0400
