=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-gkeop-headers-5.15.0-1021,
- linux-headers-5.15.0-1021-gkeop,
+ linux-gkeop-headers-5.15.0-1022,
+ linux-headers-5.15.0-1022-gkeop,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gkeop/+git/jammy
 
 Package: linux-headers-gkeop
