## linux-meta-gkeop 5.15.0.1023.22

=== debian/changelog ===
linux-meta-gkeop (5.15.0.1023.22) jammy; urgency=medium

  * Bump ABI 5.15.0-1023

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 21 Jun 2023 02:54:46 -0400
