## linux-meta-gkeop 5.15.0.1025.24

=== debian/changelog ===
linux-meta-gkeop (5.15.0.1025.24) jammy; urgency=medium

  * Bump ABI 5.15.0-1025

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 31 Jul 2023 01:32:15 -0400

linux-meta-gkeop (5.15.0.1024.23) jammy; urgency=medium

  * Bump ABI 5.15.0-1024

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 17 Jul 2023 03:19:36 -0400
