## linux-meta-gkeop 5.15.0.1026.25

=== debian/changelog ===
linux-meta-gkeop (5.15.0.1026.25) jammy; urgency=medium

  * Bump ABI 5.15.0-1026

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 17 Aug 2023 15:08:42 +0200
