## linux-meta-gkeop 5.15.0.1027.26

=== debian/changelog ===
linux-meta-gkeop (5.15.0.1027.26) jammy; urgency=medium

  * Bump ABI 5.15.0-1027

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 28 Aug 2023 23:59:58 -0400
