## linux-meta-gkeop 5.15.0.1029.28

=== debian/changelog ===
linux-meta-gkeop (5.15.0.1029.28) jammy; urgency=medium

  * Bump ABI 5.15.0-1029

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 15 Sep 2023 17:20:29 +0200

linux-meta-gkeop (5.15.0.1028.27) jammy; urgency=medium

  * Bump ABI 5.15.0-1028

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 08 Sep 2023 01:26:54 -0400
