## linux-meta-gkeop 5.15.0.1030.29

=== debian/changelog ===
linux-meta-gkeop (5.15.0.1030.29) jammy; urgency=medium

  * Bump ABI 5.15.0-1030

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 21 Sep 2023 11:02:52 +0200
