## linux-meta-gkeop 5.15.0.1034.33

=== debian/changelog ===
linux-meta-gkeop (5.15.0.1034.33) jammy; urgency=medium

  * Bump ABI 5.15.0-1034

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/scripts/misc/git-ubuntu-log from main package

 -- Hui Wang <hui.wang@canonical.com>  Mon, 20 Nov 2023 12:10:22 +0800

linux-meta-gkeop (5.15.0.1033.32) jammy; urgency=medium

  * Bump ABI 5.15.0-1033

 -- Hui Wang <hui.wang@canonical.com>  Wed, 08 Nov 2023 14:04:54 +0200

linux-meta-gkeop (5.15.0.1032.31) jammy; urgency=medium

  * Bump ABI 5.15.0-1032

 -- Hui Wang <hui.wang@canonical.com>  Wed, 18 Oct 2023 09:43:42 +0800

linux-meta-gkeop (5.15.0.1031.30) jammy; urgency=medium

  * Bump ABI 5.15.0-1031

 -- Hui Wang <hui.wang@canonical.com>  Tue, 10 Oct 2023 19:28:18 +0800
